import request from '../utils/request'
import Qs from 'qs';

//上传图片
export function examinePerson(formId) {
	var 	params= {
			formId:formId
		}
	return request({
		url: '/mobile/adjustShiftApi/examinePerson',
	
		data: Qs.stringify(params),
		method: 'post',
	})
}